#contact {
    padding: 50px 0;
}

#contact .box {
    display: flex;
    flex-wrap: wrap;

}

#contact .box .title {
    font-size: 36px;
    color: #f0801a;
    margin: 0;
}

#contact .box .desc {
    margin: 20px 0;
    line-height: 28px;
    color: #606266;
    font-size: 14px;
}

#contact .box .info {
    line-height: 30px;
    font-size: 14px;
    color: #606266;

}
#contact .box .info p{
    margin: 0;
}
#contact .box .banner {
    width: 100%;
    height: 181px;
    margin-top: 5px;
}